Subject: [6lo] I-D Action: draft-ietf-6lo-backbone-router-13.txt

From: [email-masked]
Date: Thu, 26 Sep 2019 02:36:36 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 over Networks of Resource-constrained Nodes WG of the IETF.

        Title           : IPv6 Backbone Router
        Authors         : Pascal Thubert
                          Charles E. Perkins
                          Eric Levy-Abegnoli
	Filename        : draft-ietf-6lo-backbone-router-13.txt
	Pages           : 30
	Date            : 2019-09-26

Abstract:
   This document updates RFC 6775 and RFC 8505 in order to enable proxy
   services for IPv6 Neighbor Discovery by Routing Registrars called
   Backbone Routers.  Backbone Routers are placed along the wireless
   edge of a Backbone, and federate multiple wireless links to form a
   single MultiLink Subnet.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-6lo-backbone-router/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-6lo-backbone-router-13
https://datatracker.ietf.org/doc/html/draft-ietf-6lo-backbone-router-13

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-6lo-backbone-router-13

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 26 Sep 2019 09:45:59 +0000

Dear all:

This addresses the review by Tim * Many thanks Tim! *

Mostly: I clarified that the ND proxy does the MLD work by referring to section 7.2.1. of [RFC4861] where it is all described. 

Dear chairs: I guess we can now go for publication. Hoping 13 is not a bad number ; )

Take care

pascal

-----Original Message-----
From: 6lo <[email-masked]> On Behalf Of [email-masked]
Sent: jeudi 26 septembre 2019 11:37
To: [email-masked]
Cc: [email-masked]
Subject: [6lo] I-D Action: draft-ietf-6lo-backbone-router-13.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
6lo mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lo

---

From: "Shwetha Bhandari (shwethab)" <[email-masked]>
Date: Fri, 27 Sep 2019 00:42:06 +0000

Many thanks to Tim for the review!
Thanks Pascal for the updated document.
I will do the shepherd's writeup and follow up on the next steps.

Meanwhile can each of the authors respond with an ack to confirm that any and all appropriate IPR
disclosures required for full conformance with the provisions of BCP 78 and BCP 79 have already been filed for this draft?

Thanks,
Shwetha

On 9/26/19, 3:16 PM, "Pascal Thubert (pthubert)" <[email-masked]> wrote:

    Dear all:

    
    
    Take care
    
    pascal
    
    -----Original Message-----
    From: 6lo <[email-masked]> On Behalf Of [email-masked]
    Sent: jeudi 26 septembre 2019 11:37
    To: [email-masked]
    Cc: [email-masked]
    Subject: [6lo] I-D Action: draft-ietf-6lo-backbone-router-13.txt

    
    Abstract:

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Fri, 27 Sep 2019 08:49:28 +0000

Hello Shwetha:

On the Cisco side the IPR was filed a long time ago.
https://datatracker.ietf.org/ipr/search/?submit=draft&id=draft-ietf-6lo-backbone-router 

This the only IPR I'm aware of.

Many thanks!

Pascal

-----Original Message-----
From: Shwetha Bhandari (shwethab) <[email-masked]> 
Sent: vendredi 27 septembre 2019 02:42
To: Pascal Thubert (pthubert) <[email-masked]>; Timothy Winters <[email-masked]>; Eric Levy- Abegnoli (elevyabe) <[email-masked]>; 'Charles E. Perkins ([email-masked])' <[email-masked]>; [email-masked]
Cc: [email-masked]' <[email-masked]>
Subject: Re: [6lo] I-D Action: draft-ietf-6lo-backbone-router-13.txt

Meanwhile can each of the authors respond with an ack to confirm that any and all appropriate IPR disclosures required for full conformance with the provisions of BCP 78 and BCP 79 have already been filed for this draft?

Thanks,
Shwetha

    Dear all:

    
    
    Take care
    
    pascal
    
    -----Original Message-----
    From: 6lo <[email-masked]> On Behalf Of [email-masked]
    Sent: jeudi 26 septembre 2019 11:37
    To: [email-masked]
    Cc: [email-masked]
    Subject: [6lo] I-D Action: draft-ietf-6lo-backbone-router-13.txt

    
    Abstract: